body#Page.FindaNewstand div.storyHead {
  margin-bottom:10px;
}
body#Page.FindaNewstand div.storyBody {
  padding-bottom:30px;
}
body#Page.FindaNewstand table.PageTextBox td {
  padding:5px;
}

/* CSINDY CUSTOM IN-STORY STYLE USAGE */
p.bottomByline,
p.sideDishByline {
 font-weight:bold;
 font-style:italic;
}
p.mmjBusName,
p.textSubhead,
p.TextSubhead,
p.getInvolvedBoxHead,
p.notedHeadline,
p.lettersHeadline,
p.sideDishHead,
p.bitesRestaurantName {
 margin:1.5em auto 0;
 font-size:18px;
 font-weight:bold;
}

p.bitesBlurb {
 /* regular body style*/
}
p.mmjAddress,
p.mmjWebsite,
p.mmj
p.bitesDescription {
 font-weight:bold; 
}
p.mmjBlurb {margin-bottom:1em;padding-bottom:0.5em;border-bottom:1px solid #000;}

p.letterWriter {
 margin:0;
 font-weight:bold;
 font-style:italic;
}
p.filmReviewTitle {
 margin-bottom:0;
 font-weight:bold;
 font-style:italic;
}
p.filmReviewLocation {
 margin-top:0;
 padding-bottom:0.5em;
 border-bottom:1px solid #000;
}
p.picksFilmTitle {
 margin-bottom:0;
 font-weight:bold;
}
p.picksReviewBody {
 margin:0;
}
p.picksLocation {
 margin-top:0;
}
p.theatreName {
 margin-bottom:0;
 border-top:1px solid #000;
 font-size:24px;
}
p.filmTimesAddress {
 margin-top:0;
 padding-bottom:0.5em;
 border-bottom:1px solid #000;
}
p.filmTimesTitle {
 margin-bottom:0;
 font-weight:bold;
}
p.filmTimesBodyCopy {
 margin:0;
}
p.cinefilesTitle {
 margin-bottom:0;
 font-weight:bold;
 font-style:italic;
}
p.cinefilesLabel {
 margin:0;
 font-weight:bold;
}
p.cinefilesBody {
 margin-top:0;
 padding-bottom:0.5em;
 border-bottom:1px solid #000;
}
p.playingAroundHeaders {
 padding:1.5em 0 0.5em;
 border:1px solid #000;
 border-width:1px 0;
 font-size:16px;
 font-weight:bold;
}
p.soundAdviceArtist {
 margin-bottom:0;
 font-weight:bold;
}
p.soundAdviceTitle {
 margin:0;
}
p.soundAdviceLabel {
 margin-top:0;
 font-style:italic;
}
p.EventDateHead {
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:14px;
  font-weight:bold;
  text-decoration:underline; 
}
p.eventHead {
 font-size:24px;
 font-weight:bold;
}
p.eventSubHead {
  margin:1.5em auto 0;
  font-size:18px;
  font-weight:bold;
}
p.eventBody {
  /* regular body style*/
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:12px; 
}
p.eventBody span {
  float:left;
  padding:0 2px 2px;
  color:#666;
  font-size:3em;
  font-weight:bold;
  line-height:0.85em;
}

p.sevenDaysDateDay {
/*  clear:both;*/
 margin-bottom:0;
 border-top:1px solid #000;
 font-size:27px;
}
p.sevenDaysCategory {
 margin:0;
 border-bottom:1px solid #000;
 font-size:21px;
 font-weight:bold;
 font-style:italic;
}
p.getInvolvedBox {
 margin:0;
}
div.contentCapsule {
 margin-top:12px;
 padding-top:6px;
 border-top:2px solid #999;
}
p.biteRestaurantName,
p.bitesRestaurantName {
  font-weight:bold;
  border-top:1px solid #000;
}


/* annual manual (indy insider) styles */
p.boWinner {
 font-size:11px;
 font-weight:bold;
}
p.listStory,
p.listBodyAM,
p.listWebAddressAM,
p.listAddressAM {
 /* regular body style*/
 color:#000; 
}
p.listAddressAM {
  font-weight:bold;
  }
p.listPlaceAM {
  border-top:1px solid #000;
  color:#000;
  font-size:1.1em;
  font-weight:bold;
}
div#StoryLayout p.listSubheadAM, 
div#StoryLayoutJr p.listSubheadAM,
p.listSubheadAM {
 margin:1.5em auto 0;
 padding-left:0.5em;
 color:#fff;
 background:#000;
 font-size:1.5em;
}
p.listTopic {
 margin:1.5em auto 0;
 color:#000; 
 font-size:21px;
 font-weight:bold;
}

/* stranger than fiction feature styles */
p.strangerTitle {
 margin:1.5em auto 0;
 color:#000; 
 font-family:Arial, Helvetica, Sans-serif; 
 font-size:18px;
}
p.strangerText {
 /* regular body style*/
 color:#000; 
 font-family:Arial, Helvetica, Sans-serif; 
 font-size:12px; 
}

/* reverb feature styles */
p.reverbBodyLead,
p.reverbBody {
 /* regular body style*/
 color:#000; 
 font-family:Arial, Helvetica, Sans-serif; 
 font-size:12px; 
}

.subtractiveSelections ul li a {
  background:   transparent url(/images/buttons/subtractiveCheck.gif) no-repeat scroll left top;
  display:      block;
  float:        right;
  font-weight:  normal;
  height:       19px;
  margin-left:  2px;
  text-indent:  -6000px;
  width:        16px;
}

.subtractiveSelections ul li a:active,
.subtractiveSelections ul li a.off {
  background-position:-16px top !important;
}


/* Best Of styles */
div#StoryLayout p.boWritersPick {
  color:#f00;
  font-size:12px;
  font-weight:bold;
}
.boCategory {
  font-size:14px;
  font-weight:bold;
  border-bottom:1px solid #000;
}
.boBusName,
.indexGold {
  font-weight:bold;
}
.indexCategory {
  font-size:14px;
  font-weight:bold;
  border-bottom:1px solid #000;
}

/* List SS styles */
p.ListBodySS,
p.ListAddressSS {
  /* regular body style*/
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:12px; 
}
p.ListPLACE,
p.ListPlaceSS {
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:14px;
  font-weight:bold; 
}
p.ListWebSS {
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:12px;
  text-decoration:underline;
}

#ImageFlipBook {background-color:#fff;}


/* removing underline from cover archives links */
.IssueArchives .issueCover a {text-decoration:none;}

/* street smarts */
p.stsmIntro,
p.stsmName,
p.stsmBody {
  /* regular body style*/
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:12px; 
}

/* dine-n-dash */
p.ddAddress,
p.ddBody {
  /* regular body style*/
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:12px; 
}
p.ddPlace {
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:18px;
  font-weight:bold;
}


/* Best of CS 2011 */
#BestofColoradoSprings {
  padding:1em;
  border:4px solid #4e4737;
}
  #BestofColoradoSprings img {
    margin-right:1em;
  }
  #BestofColoradoSprings p:first-of-type {
    margin-top:0;
  }


/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left; 
  font-family: Arial; font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; 
  font-family: Arial; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}

/* recent event comments */
#RecentEventComments .storyItem {margin:0 10px 1em;overflow:hidden;padding-bottom:1em;border-bottom:1px solid #ccc;}
  #RecentEventComments .storyItem:last-child {border:0;}

/* inSider styles - added 3/27/13 */
p.bodyText {  /* regular body style*/
  color:#000; 
  font-family:Arial, Helvetica, Sans-serif; 
  font-size:12px; 
}
p.btLeadCap:first-child:first-letter {
  float: left; 
  font-size:3em; 
  line-height:2.5; 
}
p.btSubhead {
  margin-top:2em;
  font-size:1.5em;
  font-weight:bold;
  text-align:center;
}
p.btSubheadDC:first-child:first-letter {
  float: left; 
  font-size:2em; 
  line-height:1.75; 
}

#RelatedStories h3 {margin-bottom:10px;}
#RelatedStories .archiveImage {float:left;margin:0 10px 10px 0;}
#RelatedStories .storyItem {margin:0 0 10px;}
#RelatedStories .storyItem:after {content:' ';display:block;clear:left;height:1px;}
#RelatedStories .storyItem .byline {margin-top:0;}
#AddEventLink {
margin: 10px auto;
text-align: center;
border: solid #CCC;
background: #F0EFE8;
border-width: 1px 0;
padding: 5px 0;
}
#AddEventLink a {
text-decoration: none;
font-size: 14px;
font-weight: 700;
}